/* main.css */
/* here are all main styles,
   that are USED in all screen resolutions like:
   1. colors
   2. shadows
   3. additional classes
   4. elements position
   5. etc
*/

/* load font */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,300&subset=cyrillic);

html, body, p, ul, li, form, fieldset, input, button, legend, h1, h2, h3 {
    margin: 0;
    padding: 0;
}

input {
	border-radius: 0;
}

input::-ms-clear {
    display: none;
}

button {
    border: none;
    outline: none;
}

html {
	background: url(../images/patterns/bg.jpg);
}

body {
	margin: 0 auto;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	color: #2d2d2d;
	position: relative;
}

body, div, section {
	box-sizing: border-box;
}

.clear { clear: both; }

::-webkit-input-placeholder {color:#a4a4a4;}
::-moz-placeholder          {color:#a4a4a4;}/* Firefox 19+ */
:-moz-placeholder           {color:#a4a4a4;}/* Firefox 18- */
:-ms-input-placeholder      {color:#a4a4a4;}

:focus::-webkit-input-placeholder {color: #5c5c5c; }
:focus::-moz-placeholder          {color: #5c5c5c; }
:focus:-moz-placeholder           {color: #5c5c5c; }
:focus:-ms-input-placeholder      {color: #5c5c5c; }

input {
	box-shadow: none;
  	outline: none;
  	border: none;
  	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #2d2d2d;
}

/* header styles */
header {
	padding-top: 42px;
}

	header .logo {
		width: 305px;
		height: 42px;
		background: url(../images/sprite.png);
	}

		header .logo a {
			position: relative;
			display: block;
			width: 100%;
			height: 100%;
			z-index: 5;
		}

		header .phone a {

		}

		header .phone {
			text-align: right;
			position: relative;
			line-height: 24px;
			font-size: 14px;
		}

		header .mobileMenu {
			cursor: pointer;
		}

		header .mobileMenu:after {
			content: '';
			position: absolute;
			width: 20px;
			height: 20px;
			background: url(../images/sprite.png);
			background-position: -209px 54px;
			top: 13px;
			right: 13px;
		}
/* header styles end */

/* main block styles */

	/* topBlock */
	.topBlock {
		position: relative;
		overflow: hidden;
		background: transparent;
		box-shadow: 0px 19px 16px rgba(0,0,0,0.29);
	}

		/* utp */
		.utp {
			height: 100%;
			background: url(../images/patterns/utp.jpg);
		}

			.utp h2 {
				letter-spacing: -2px;
				font-weight: 300;
			}

			.utp h2 b {
				font-weight: 700;
			}

			.utp p {
				position: relative;
			}

				.utp p:after {
					content: "";
					position: absolute;
					background: url(../images/sprite.png);
				}

				.utp p.noArrow:after {
					display: none;
				}

			.utp ul {
				list-style: none;
			}

				.utp ul li {
					position: relative;
				}

				.utp ul li:before {
					content: '';
					position: absolute;
					background: url(../images/sprite.png);
					width: 18px;
					height: 20px;
					left: 0;
				}

					.utp ul li:nth-child(1):before {
						background-position: -144px -87px;
						top: 3px;
						left: 3px;
					}

					.utp ul li:nth-child(2):before {
						width: 15px;
						background-position: -162px -86px;
						top: 1px;
						left: 4px;
					}

					.utp ul li:nth-child(3):before {
						background-position: -177px -86px;
						top: -1px;
						left: 2px;
					}
		/* utp end */

		/* form */
		.form {
			height: 100%;
			background: url(../images/patterns/form.jpg);
			color: #fff;
			text-align: center;
		}

			.form form p:first-of-type {
				font-weight: 700;
				text-transform: uppercase;
				letter-spacing: -1.1px;
			}

				.form form p:nth-child(2) {
					letter-spacing: -0.1px;
				}

			.form form input {
				height: 40px;
				box-sizing: border-box;
				border: 3px;
				border-color: #fff;
				border-style: solid;
				margin-top: 10px;
				padding-left: 10px;
				font-size: 14px;
			}

				.form form input:focus {
					border-color: #e36870;
					box-shadow: 0px 0px 10px #c34040;
				}
				.form form input.valid {
					border-color: #bfe368;
					box-shadow: none;
				}
				.form form input.error {
					border-color: #e36870;
					font-style: italic;
					box-shadow: 0px 0px 10px #c34040;
					color: #e36870;
				}

				input.error:focus::-webkit-input-placeholder {color: #e36870; }
				input.error:focus::-moz-placeholder          {color: #e36870; }
				input.error:focus:-moz-placeholder           {color: #e36870; }
				input.error:focus:-ms-input-placeholder      {color: #e36870; }

			.form form button {
				font-family: "Open Sans", sans-serif;
				margin-top: 9px;
				background: #df4b55;
				font-size: 16px;
				line-height: 24px;
				text-transform: uppercase;
				color: #fff;
				font-weight: 700;
				box-shadow: 0px 5px 5px rgba(0,0,0,0.48);
				cursor: pointer;
			}

				.form form button:hover {
					background: #f94c58;
				}

			.form form button + p  {
				font-size: 14px;
				margin-top: 22px;
			}
		/* form end */

	/* topBlock end */

	/* content */
	.content {

	}

		.content section {
			margin-bottom: 25px;
		}

		.content section h2 {
			font-weight: 700;
			margin-bottom: 20px;
		}

			.content section ul {
				list-style: none;
				margin-bottom: 20px;
			}

				.content section ul li, .content section p {
					position: relative;
				}

				.content section ul li {
					padding-left: 30px;
				}

					.content section ul li:before {
						content: '';
						position: absolute;
						left: 2px;
						top: 1px;
						height: 20px;
						width: 14px;
						background: url(../images/sprite.png);
						background-position: -195px -85px;
					}

				.content section p {
					margin-bottom: 20px;
				}

				.content section p b {

				}

		/* postContent */
		.postContent img {
			display: none;
		}
		/* postContent end */

		/* blog */
		.blog {

		}

			.blog .post {
				border-bottom: 1px solid #d6d6d6;
			}

				.blog .post h2 {
					cursor: pointer;
				}

				.blog .post h2:hover a {
					opacity: 0.65;
				}

				.blog .post .more {
					background: #fff;
					width: 180px;
					font-size: 16px;
					line-height: 24px;
					padding: 10px 0 10px 25px;
					position: relative;
					cursor: pointer;
					margin-bottom: 25px;
				}

					.blog .post .more a {
						color: #2d2d2d;
					}

					.blog .post .more a span {
						box-sizing: border-box;
						height: 100%;
						width: 47px;
						text-align: center;
						position: absolute;
						top: 0px;
						padding-top: 11px;
						border-left: 1px solid #ebebeb;
						right: 0px;
					}

				.blog .post .more:hover {
					background: url(../images/patterns/form.jpg);
				}

					.blog .post .more:hover a {
						color: #fff;
					}

		.blog .pagination {

		}

			.blog .pagination ul {
				list-style: none;
				overflow: hidden;
				width: 280px;
				margin: 40px auto;
			}

				.blog .pagination ul li {
					float: left;
					width: 39px;
					height: 47px;
					box-sizing: border-box;
					text-align: center;
					background: #fff;
					margin-left: 1px;
				}

					.blog .pagination ul li.active a {
						color: #b0b0b0;
					}

					.blog .pagination ul li a {
						display: block;
						padding-top: 12px;
						width: 100%;
						height: 100%;
						text-decoration: none;
						cursor: pointer;
						color: #000;
					}

				.blog .pagination ul li:hover {
					background: url(../images/patterns/form.jpg);
				}

					.blog .pagination ul li:hover a {
						color: #fff;
					}
		/* blog end */

		/* services */

		/* services end */

		/* prices */
		section.prices ul li:before {
			content: '';
			position: absolute;
			background: url(../images/sprite.png);
			width: 18px;
			height: 20px;
			left: 0;
		}

			section.prices ul li:nth-child(1):before {
				background-position: -144px -87px;
				top: 3px;
				left: 3px;
			}

			section.prices ul li:nth-child(2):before {
				width: 15px;
				background-position: -162px -86px;
				top: 1px;
				left: 4px;
			}

			section.prices ul li:nth-child(3):before {
				background-position: -177px -86px;
				top: -1px;
				left: 2px;
			}
		/* prices end */

		/* howItWorks */

		/* howItWorks end */

		/* benefits */

		/* benefits end */

		/* about us */

		/* about us end */

		/* ready */
		section.ready {
			margin-top: 51px;
			margin-bottom: 52px;
		}

			section.ready h2 {
				margin-bottom: 4px;
			}

			.ready p {
				letter-spacing: -0.2px;
			}

				.ready p a {
					text-decoration: underline;
					color: #3d78a6;
				}
		/* ready end */

	/* content end*/

	/* navigation */
	.navigation {

	}

		.navigation ul {
			list-style: none;
			padding: 10px;
		}

			.navigation ul li {
				padding: 5px;
				font-size: 14px;
			}

				.navigation ul li a,
        .navigation ul li span.active {
					width: 100%;
					height: 100%;
					display: block;
				}

	/* navigation end */

/* main block styles end */

/* footer styles */
footer {
	position: relative;
	border-top: 1px solid #d7d7d7;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 40px;
}

	footer > div {

	}

	footer:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 1px;
		background: #fff;
		top: 0px;
		left: 0px;
	}

	footer .logo {
		width: 305px;
		height: 42px;
		background: url(../images/sprite.png);
		background-position: -1px -48px;
		margin-right: 20px;
	}

		footer .phone {
			line-height: 24px;
			position: relative;
			padding-left: 15px;
			border-left: 1px solid #808080;
			top: -4px;
			height: 44px;
		}

			footer .phone a {
				font-size: 24px;
			}

			footer .phone p {
				font-size: 13px;
				position: relative;
				top: -4px;
			}

	footer > p:last-of-type {

	}
/* footer styles end */

/* wordpress fixes */
.more-link {
	display: none;
}
/* wordpress fixes end */
